Bug 71382 - Screen doesn't run and returns to prompt
Summary: Screen doesn't run and returns to prompt
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: screen   
(Show other bugs)
Version: limbo
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-12 21:03 UTC by Nathan G. Grennan
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 18:51:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of screen apparently working (14.76 KB, image/png)
2002-08-13 19:24 UTC, Phil Copeland
no flags Details
Corrected screenshot from current limbo (9.68 KB, image/png)
2002-08-14 04:18 UTC, Phil Copeland
no flags Details

Description Nathan G. Grennan 2002-08-12 21:03:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
Running screen inside a terminal under startx run from inside a screen returns
to prompt without starting.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

1. login to console as normal user
2. run screen
3. run startx
4. ctrl-alt-f1
5. ctrl-a d
6. exit
7. ctrl-alt-f7
8. run favorite terminal program
9. screen

Actual Results:  screen returns prompt

Expected Results:  screen session to start

Additional info:

Limbo beta2

Comment 1 Phil Copeland 2002-08-13 19:21:44 UTC
*scratch*

screen -dR I think you want to run
actually I'm getting a little suspicious of the pam lib. there is a newer screen
(3.9.11-9) in rawhide

ftp://ftp.redhat.com/pub/redhat/linux/rawhide/SRPMS/SRPMS/screem-3.9.11-9.src.rpm

try rebuilding that and giving it another go (it worked here ok for me)
tell me if this still persists please.

Phil
=--=

Comment 2 Phil Copeland 2002-08-13 19:24:28 UTC
Created attachment 70385 [details]
Screenshot of screen apparently working

Comment 3 Phil Copeland 2002-08-14 04:18:38 UTC
Created attachment 70504 [details]
Corrected screenshot from current limbo

Comment 4 Phil Copeland 2002-08-14 18:51:25 UTC
Humm,.. any update?


Comment 5 Phil Copeland 2002-08-20 03:50:43 UTC
Assumed to be working
Closing




Note You need to log in before you can comment on or make changes to this bug.